spring:
  datasource:
    url: jdbc:postgresql://postgres:5432/postgres
    username: proxyuser
    password: test-password
  jpa:
    properties:
      hibernate:
        jdbc:
          lob:
            non_contextual_creation: true
    generate-ddl: true
    hibernate:
      ddl-auto: create
